.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y2{bottom:17.183007px;}
.y0{bottom:56.235294px;}
.h1{height:1125.486928px;}
.h2{height:1202.810458px;}
.h0{height:1237.176471px;}
.w1{width:782.607843px;}
.wd{width:788.856209px;}
.w6{width:791.980392px;}
.we{width:793.542484px;}
.wf{width:795.104575px;}
.w4{width:796.666667px;}
.wc{width:797.447712px;}
.w8{width:801.352941px;}
.w3{width:802.915033px;}
.w5{width:804.477124px;}
.w2{width:807.601307px;}
.wa{width:813.849673px;}
.w9{width:824.784314px;}
.w10{width:832.594771px;}
.wb{width:868.522876px;}
.w7{width:870.084967px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x5{left:42.957516px;}
.xa{left:61.702614px;}
.x6{left:65.607843px;}
.x7{left:71.075163px;}
.x1{left:74.199346px;}
.x2{left:76.542484px;}
.x3{left:79.666667px;}
.x4{left:82.009804px;}
.x8{left:83.571895px;}
.x0{left:86.696078px;}
@media print{
.y1{bottom:0.000000pt;}
.y2{bottom:14.666667pt;}
.y0{bottom:48.000000pt;}
.h1{height:960.666667pt;}
.h2{height:1026.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:668.000000pt;}
.wd{width:673.333333pt;}
.w6{width:676.000000pt;}
.we{width:677.333333pt;}
.wf{width:678.666667pt;}
.w4{width:680.000000pt;}
.wc{width:680.666667pt;}
.w8{width:684.000000pt;}
.w3{width:685.333333pt;}
.w5{width:686.666667pt;}
.w2{width:689.333333pt;}
.wa{width:694.666667pt;}
.w9{width:704.000000pt;}
.w10{width:710.666667pt;}
.wb{width:741.333333pt;}
.w7{width:742.666667pt;}
.w0{width:816.000000pt;}
.x9{left:0.000000pt;}
.x5{left:36.666667pt;}
.xa{left:52.666667pt;}
.x6{left:56.000000pt;}
.x7{left:60.666667pt;}
.x1{left:63.333333pt;}
.x2{left:65.333333pt;}
.x3{left:68.000000pt;}
.x4{left:70.000000pt;}
.x8{left:71.333333pt;}
.x0{left:74.000000pt;}
}
